/* -- CONFIGURAÇÕES GLOBAIS -- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}

html,
body {
    
    background-color: #181a20;
    color: #ff950b;
    width: 100%;
    min-height: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

a {
    text-decoration: none;

}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;

}

main {
    width: 40%;
    padding: 1rem;

}

@media screen and (max-width: 1220px) {
    main {
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
    main {
        width: 100%;
    }
}

/* CONFIGURAÇÕES GLOBAIS */


/* NAVBAR */

.nav-bar {
 
    width: 100%;
    height: 12vh;
    margin-bottom: 1rem;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.nav-bar h1{
    font-size: 1.4rem;

}

.nav-bar img{
   
    width: 100px;
    border-radius: 50%;
    object-fit: contain;

}

/* SOBRE */

.sobre{
    display: flex;
    flex-direction: column;

}

.sobre h2{
    font-size: 1.3rem;
    margin-bottom: 0.5rem;

}

/* CONTAINER LINKS */

.container-links{
    width: 100%;
}

.container-links h3{

margin: 2rem 0 1rem 0;
}

.container-links .link-btn{
    background-color: #fff;
    color: #181a20;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
    padding: 0.8rem;

    border-radius: 8px;
    transition: 0.5s;

}

.link-btn:hover{
    background-color: #e0e0e0;
}
h1{
   text-align: right;
}
